:root {
  --header-image: url('https://ickystyx.neocities.org/images/headerimg.png');
  --body-bg-image: url('https://sadhost.neocities.org/images/tiles/purplesky.gif');

  /* colors */
  --content: #43256E;
}

.permanent-marker-regular {
  font-family: "Permanent Marker", cursive;
  font-weight: 400;
  font-style: normal;
}

.shadows-into-light-regular {
  font-family: "Shadows Into Light", cursive;
  font-weight: 400;
  font-style: normal;
}

.courier-prime-regular {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: normal;
}

.courier-prime-bold {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: normal;
}

.courier-prime-regular-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 400;
  font-style: italic;
}

.courier-prime-bold-italic {
  font-family: "Courier Prime", monospace;
  font-weight: 700;
  font-style: italic;
}

body {
  font-family: 'Courier Prime', "Permanent Marker", "Shadows Into Light", sans-serif;
  margin: 0;
  background-color: black;
  color: lime;
}

* {
  box-sizing: border-box;
}

#container {
  max-width: 900px;
  margin: 0 auto;
}

#container a {
  color: yellowgreen;
  font-weight: bold;
  text-decoration: none;
}

#header {
  width: 100%;
  background-color: darkgreen;
  height: 150px;
  background-image: var(--header-image);
  background-size: 100%;
}

#navbar {
  font-family: "Permanent Marker";
  text-decoration: none;
  font-size: 20px;
  height: 45px;
  background-color: rgb(0, 84, 0);
  width: 100%;
}

#navbar ul {
  display: flex;
  padding: 0;
  margin: 0;
  list-style-type: none;
  justify-content: space-evenly;
}

#navbar li {
  padding-top: 10px;
}

#navbar li a {
  font-weight: 800;
  text-decoration: none;
}

#navbar li a:hover {
  color:orange;
  text-decoration: none;
}

.dropbtn {
  font-family: "permanent marker";
  background-color: #04aa6d00;
  color: yellowgreen;
  font-size: 20px;
  border: none;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  font-family: "Gloria Hallelujah";
  display: none;
  position: absolute;
  background-color: rgb(0, 48, 0);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: green;}

.dropdown:hover .dropdown-content {display: block;}

.dropdown:hover .dropbtn {background-color: #3e8e41;}

#flex {
  display: flex;
}

table {
  width: 100%;
  background-color: rgb(0, 48, 0);
  border-style: solid;
  border-color: limegreen;
  border-width:1px;
}

table, th, td {
  border-color: limegreen;
  border-width: 1px;
  border-style: solid;

}

aside {
  font-family: "permanent marker";
  background-color: rgb(0, 114, 0);
  width: 200px;
  padding: 20px;
  font-size: smaller;
}

main {
  background-color: darkgreen;
  flex: 1;
  padding: 20px;
  order: 2;
}

*/ #leftSidebar {
  order: 1;
}

#rightSidebar {
  order: 3;
}

footer {
  background-color: rgb(0, 84, 0);
  width: 100%;
  height: 40px;
  padding: 10px;
  text-align: center;
}

h1,
h2,
h3 {
  color: lime;
}

h1 {
  font-size: 25px;
}

strong {
  color: turquoise;
}

/* this is just a cool box, it's the darker colored one */
.box {
  background-color: rgb(0, 48, 0);
  border: 1px solid limegreen;
  padding: 10px;
}

.logo {
  vertical-align: middle;
  width: 150px;
  height: 120px;
}

#topBar {
  width: 100%;
  height: 30px;
  padding: 10px;
  font-size: smaller;
  background-color: #13092D;
}

@media only screen and (max-width: 800px) {
  #flex {
      flex-wrap: wrap;
  }

  aside {
      width: 100%;
  }

  main {
    order: 1;
  }

  #leftSidebar {
    order: 2;
  }

  #rightSidebar {
    order: 3;
  }

  #navbar ul {
    flex-wrap: wrap;
  }
}